---
title: 'Beautiful Ligatures in Macedonian Cyrillic'
date: Mon, 08 Feb 2016 09:14:15 +0000
draft: false
categories: ['Language', 'Travel']
tags: ['Bulgarian', 'Cyrillic', 'Macedonia']
slug: 'beautiful-ligatures-in-macedonian-cyrillic'
description: 'Macedonian is a Slavic language closely related to Bulgarian, but has (at least) one beautiful difference: ligatures.'
---

Macedonian is a Slavic language closely related to Bulgarian. My untrained ear can't tell the difference between the two, but my eyes spot differences immediately. In addition to minor variations in spelling and grammar, [Macedonian's Cyrillic alphabet](https://en.wikipedia.org/wiki/Macedonian_alphabet) uses a handful of characters not present in Bulgarian's, for example the beautiful ligatures for "ль" and "нь": љ and њ, respectively.

{{< figure src="macedonian-ligatures.png" caption="Ligatures for upper and lowercase \"Lje\" and \"Nje\" characters (rendered in PT Sans)" >}}

<!--more-->

[Ligatures](https://en.wikipedia.org/wiki/Typographic_ligature) are interesting because they were originally invented to solve a practical typesetting problem during the days of the printing press. When using metal fonts, certain characters had features that collided with other characters, so troublesome letters were combined into a single piece of type. In Latin script this is most obvious in combinations involving the lowercase f, for example "fi" and "fl".

Macedonian Cyrillic's use of ligatures fascinates me because in modern, digital typesetting they are generally only stylistic, but also because they involve the [beautifully subtle and rare _er maluk_](https://englishbulgaria.net/2016/01/finding-er-maluk/) (ь) character.

Sightings
---------

On a recent trip to Skopje I was fascinated to see these characters in use on signs and billboards. This advertisement for [Laško](http://www.lasko.eu/en), a Slovenian beer brewery, features the ligature for "ль":

{{< figure src="DSC_0135.jpg" caption="Advertisement for Laško beer in Skopje, Macedonia" >}}

For comparison, here's how the sign's text ("with love since 1825") would be written in Macedonian and Bulgarian:

* **Macedonian:** Со љубов од 1825
* **Bulgarian:** С любов от 1825

First, notice the striking similarity between the two. Aside from the minor differences in Со/С ("with") and од/от ("since/from"), the љ character in the Macedonian version has the same function as the лю sequence in the Bulgarian version — both are responsible for the "lyu" sound in "_lyubov_" (love).
