---
title: 'Beautiful Ligatures in Serbian Cyrillic'
date: Wed, 24 Feb 2016 11:37:16 +0000
draft: false
categories: ['Language', 'Travel']
tags: ['Cyrillic', 'Serbia']
featured: true
description: 'Serbian Cyrillic uses beautiful ligatures for "ль" and "нь".'
---

Ligatures for "ль" and "нь" are unique to the Cyrillic alphabets of several Slavic languages in Southeastern Europe. We don't have them in Bulgarian, so I can remember being confused the first time I saw them in Serbia. My confusion turned into fascination once I realized that their construction fused two characters that I knew how to use into one that we simply don't have. You can see љ (_[Lje](https://en.wikipedia.org/wiki/Lje)_) on this road sign for Жељуша in Serbia (with the [Serbo-Croatian Latin](https://en.wikipedia.org/wiki/Gaj%27s_Latin_alphabet) representation below it):

{{< figure src="2016-02-10.jpg" caption="Road sign for Жељуша town in Serbia showing the Cyrillic ligature for \"ль\"" >}}

<!--more-->

It is a linguist by the name of [Vuk Karadžić](https://en.wikipedia.org/wiki/Vuk_Karad%C5%BEi%C4%87) who created these ligatures during a major reformation of the Serbian language and alphabet during the early 1800s. [Typographic ligatures](https://en.wikipedia.org/wiki/Typographic_ligature) themselves are an interesting concept dating back to the days of physical typesetting. The icing on the cake with these particular ligatures is their use of the beautifully subtle _er maluk_ (ь) character, which is [slightly rare](https://englishbulgaria.net/2016/01/finding-er-maluk/) in Bulgarian. I have recently seen these [ligatures in use in Macedonia](https://englishbulgaria.net/2016/02/beautiful-ligatures-in-macedonian-cyrillic/) as well, but after learning about Vuk's reforms it seems appropriate that it was in Serbia where I first noticed them.

A Tale of Two Karadžićs
-----------------------

The Karadžić name became known worldwide after the [wars of independence in the former Yugoslav republics](https://en.wikipedia.org/wiki/Yugoslav_Wars) during the 1990s. In a rather mind-blowing twist, it turns out that there are two well-known, directly related Karadžićs:

<!--Evstafiev-Radovan_Karadzic_3MAR94.jpg  Вук_Стефановић_Караџић.око_1850.jpg-->

The first is, of course, the celebrated poet, ethnologist, and reformer of the Serbian language and writing system. The second is [Radovan Karadžić](https://en.wikipedia.org/wiki/Radovan_Karad%C5%BEi%C4%87), a Bosnian Serb who is now being [tried for war crimes](http://www.icty.org/case/karadzic/4) at the International Criminal Tribunal for the former Yugoslavia (ICTY). His indictment includes the alleged direct responsibility for the [Srebrenica massacre](https://en.wikipedia.org/wiki/Srebrenica_massacre).
