---
title: 'Katarzyna Estate and the Legend of Thracian Wine'
date: Sun, 22 May 2016 17:29:25 +0000
draft: false
description: 'Thracian wine from wineries like Katarzyna Estate in Southeast Bulgaria was good enough for Homer and Odysseus!'
categories: ['Bulgaria']
tags: ['Homer', 'Katarzyna Estate', 'Svilengrad', 'Thrace', 'Wine']
slug: 'katarzyna-estate-and-the-legend-of-thracian-wine'
---

{{< figure src="IMG_20160518_100129.jpg" >}}

Much of modern-day Bulgaria and Northern Greece was inhabited by loosely organized [Thracian](https://en.wikipedia.org/wiki/Thrace) tribes during the first millennium or so before Christ. Legend has it that they have made wine along the banks of the [Maritsa river](https://en.wikipedia.org/wiki/Maritsa) for the last 5,000 years. The ancient Greek poet Homer partially corroborates this in his epics written around 800 BCE. From <cite>The Iliad</cite>:

<!--more-->

<figure>
    <blockquote cite="http://classics.mit.edu/Homer/iliad.9.ix.html" class="blockquote">
        <p>Prepare a feast for your councillors; it is right and reasonable that you should do so; there is abundance of wine in your tents, which the ships of the Achaeans bring from Thrace daily.</p>
    </blockquote>
    <figcaption class="blockquote-footer">
        <cite>Homer, <a href="http://classics.mit.edu/Homer/iliad.9.ix.html">The Iliad (Book IX)</a></cite>
    </figcaption>
</figure>

In <cite>The Odyssey</cite> Homer even describes the hero Odysseus using "sweet black wine" from the Thracian city of [Maroneia](https://en.wikipedia.org/wiki/Maroneia) to escape being torn limb from limb and eaten by the one-eyed Cyclops named Polyphemus. Now, at least 3,000 years later, the [Katarzyna Estate](http://katarzyna.bg) winery continues the Thracian tradition by making its wine just a stone's throw from the Maritsa river in Svilengrad, Southeast Bulgaria.

Touring the Katarzyna Estate
----------------------------

I recently visited Katarzyna for a tour and was very impressed by the facilities and the neatly manicured estate grounds. The vineyards sit in the temperate plains near the Rhodope Mountains and, if the weather is right, the view is fantastic.

\[gallery link="file" columns="2" size="medium" ids="2162,2168"\]

The tour guide was friendly and talked with us about the winery's fermentation vats, oak barrels, bottling capacity, etc — I submit this without comment because it was mostly all over my head. ;)

{{< figure src="IMG_20160518_095048.jpg" caption="Fermentation vats at Katarzyna Estate" >}}

One _unusual_ bit of information from the tour is that the land on which the winery was founded in 2003 was supposedly part of a post-World War II buffer zone between Bulgaria and Greece. As the land apparently hadn't been used for agriculture in over fifty years, it should theoretically be more nutrient rich. I won't pretend to understand the dynamics of the Axis and Allied powers in this region during World War II, but this certainly makes a good story for why the wine is so good!

Drinking Odysseus' Wine
-----------------------

The tour guide said that 75% of the wine produced at Katarzyna is destined for the local market — hey, it was good enough for Homer and Odysseus, and Bulgarians know what they like. If you're looking for Katarzyna wines in your local shop and you can afford it, I suggest you avoid the "Mezzek" line, as it is apparently their entry-level product. For what it's worth, after my tour I picked up a few bottles of their "Contemplations" rosé, "Smaraida" white, and "Encore" red. Now, just in case someone from the winery is reading this, I think it would be cool if Katarzyna started a line of dark, sweet red wine and called it "Odyssey". Know your heritage!
